<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Илиан Илиев</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Илиан_Илиев"/>
<meta name="wx_page_id" content="98717"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Илиан Илиев" id="wxsec1"><h1 class="pagetitle" id="wx1">Илиан Илиев</h1>

<wx:template id="wx_t1" pagename="Шаблон:Биография_инфо" page_id="25848"/>
<table style="float:right" id="wx2">
<tr id="wx3">
<td id="wx4">
<table class="toccolours" style="text-align:center; float:right; margin:0em 0em 1em 1em; width:20em;" id="wx5">
<tr id="wx6">
<td colspan="2" style="font-size: larger;" id="wx7"><strong style="font-variant:small-caps;" id="wx8">Илиан Илиев</strong><br id="wx9"/>
<p id="wx10">български футболист и тренъор</p>
</td>
</tr>

<tr id="wx11">
<td colspan="2" id="wx12"/>
</tr>

<tr id="wx13">
<th id="wx14">
<p id="wx15">Роден:</p>
</th>
<td id="wx16"><a href="/wbg/2_%D1%8E%D0%BB%D0%B8" title="2 юли" wx:linktype="known" wx:pagename="2_юли" wx:page_id="2285" id="wx17">2 юли</a> <a href="/wbg/1968" title="1968" wx:linktype="known" wx:pagename="1968" wx:page_id="2790" id="wx18">1968</a> <br id="wx19"/>
<a href="/wbg/%D0%92%D0%B0%D1%80%D0%BD%D0%B0" title="Варна" wx:linktype="known" wx:pagename="Варна" wx:page_id="3093" id="wx20">Варна</a>
<p id="wx21">, <a href="/wbg/%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" title="България" wx:linktype="known" wx:pagename="България" wx:page_id="581" id="wx22">България</a></p>
</td>
</tr>

<tr id="wx23">
<th id="wx24"/>
<td id="wx25"/>
</tr>
</table>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx26"><b id="wx27">Илиан Димов Илиев</b> е бивш <a href="/wbg/%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" title="България" wx:linktype="known" wx:pagename="България" wx:page_id="581" id="wx28">български</a> футболист, полузащитник. Роден е на <a href="/wbg/2_%D1%8E%D0%BB%D0%B8" title="2 юли" wx:linktype="known" wx:pagename="2_юли" wx:page_id="2285" id="wx29">2 юли</a> <a href="/wbg/1968" title="1968" wx:linktype="known" wx:pagename="1968" wx:page_id="2790" id="wx30">1968</a> г. във <a href="/wbg/%D0%92%D0%B0%D1%80%D0%BD%D0%B0" title="Варна" wx:linktype="known" wx:pagename="Варна" wx:page_id="3093" id="wx31">Варна</a>. Играл е за <a href="/wbg/%D0%9F%D0%A4%D0%9A_%D0%A7%D0%B5%D1%80%D0%BD%D0%BE_%D0%BC%D0%BE%D1%80%D0%B5_%28%D0%92%D0%B0%D1%80%D0%BD%D0%B0%29" title="ПФК Черно море (Варна)" wx:linktype="known" wx:pagename="ПФК_Черно_море_(Варна)" wx:page_id="54415" id="wx32">Черно море</a>, <a href="/wbg/%D0%9F%D0%A4%D0%9A_%D0%A1%D0%BB%D0%B0%D0%B2%D0%B8%D1%8F_%28%D0%A1%D0%BE%D1%84%D0%B8%D1%8F%29" title="ПФК Славия (София)" wx:linktype="known" wx:pagename="ПФК_Славия_(София)" wx:page_id="20771" id="wx33">Славия</a>, <a href="/wbg/%D0%9F%D0%A4%D0%9A_%D0%9B%D0%B5%D0%B2%D1%81%D0%BA%D0%B8_%28%D0%A1%D0%BE%D1%84%D0%B8%D1%8F%29" title="ПФК Левски (София)" wx:linktype="known" wx:pagename="ПФК_Левски_(София)" wx:page_id="20816" id="wx34">Левски (София)</a>, <a href="/wbg/%D0%90%D0%95%D0%9A" title="АЕК" wx:linktype="known" wx:pagename="АЕК" wx:page_id="81646" id="wx35">АЕК</a> (<a href="/wbg/%D0%90%D1%82%D0%B8%D0%BD%D0%B0" title="Атина" wx:linktype="known" wx:pagename="Атина" wx:page_id="10308" id="wx36">Атина</a>, <a href="/wbg/%D0%93%D1%8A%D1%80%D1%86%D0%B8%D1%8F" title="Гърция" wx:linktype="known" wx:pagename="Гърция" wx:page_id="10307" id="wx37">Гърция</a>), <a href="/wbg/%D0%9F%D0%BE%D1%80%D1%82%D1%83%D0%B3%D0%B0%D0%BB%D0%B8%D1%8F" title="Португалия" wx:linktype="known" wx:pagename="Португалия" wx:page_id="10734" id="wx38">португалските</a> <a href="/wbg/%D0%91%D0%B5%D0%BD%D1%84%D0%B8%D0%BA%D0%B0" title="Бенфика" wx:linktype="known" wx:pagename="Бенфика" wx:page_id="139698" id="wx39">Бенфика</a> (<a href="/wbg/%D0%9B%D0%B8%D1%81%D0%B0%D0%B1%D0%BE%D0%BD" title="Лисабон" wx:linktype="known" wx:pagename="Лисабон" wx:page_id="25929" id="wx40">Лисабон</a>), <a href="/wbg/%D0%9C%D0%B0%D1%80%D0%B8%D1%82%D0%B8%D0%BC%D0%BE" class="new" title="Маритимо" wx:linktype="unknown" wx:pagename="Маритимо" id="wx41">Маритимо</a> и <a href="/wbg/%D0%A1%D0%B0%D0%BB%D0%B3%D0%B5%D0%B9%D1%80%D0%BE%D1%88" class="new" title="Салгейрош" wx:linktype="unknown" wx:pagename="Салгейрош" id="wx42">Салгейрош</a> и <a href="/wbg/%D0%A2%D1%83%D1%80%D1%86%D0%B8%D1%8F" title="Турция" wx:linktype="known" wx:pagename="Турция" wx:page_id="10306" id="wx43">турските</a> <a href="/wbg/%D0%90%D0%BB%D1%82%D0%B0%D0%B9" title="Алтай" wx:linktype="known" wx:pagename="Алтай" wx:page_id="76379" id="wx44">Алтай</a> (<a href="/wbg/%D0%98%D0%B7%D0%BC%D0%B8%D1%80" title="Измир" wx:linktype="known" wx:pagename="Измир" wx:page_id="65865" id="wx45">Измир</a>) и <a href="/wbg/%D0%91%D1%83%D1%80%D1%81%D0%B0%D1%81%D0%BF%D0%BE%D1%80" class="new" title="Бурсаспор" wx:linktype="unknown" wx:pagename="Бурсаспор" id="wx46">Бурсаспор</a> (<a href="/wbg/%D0%91%D1%83%D1%80%D1%81%D0%B0" title="Бурса" wx:linktype="known" wx:pagename="Бурса" wx:page_id="122855" id="wx47">Бурса</a>). Шампион на <a href="/wbg/%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" title="България" wx:linktype="known" wx:pagename="България" wx:page_id="581" id="wx48">България</a> през <a href="/wbg/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="2815" id="wx49">1993</a>, <a href="/wbg/1994" title="1994" wx:linktype="known" wx:pagename="1994" wx:page_id="2816" id="wx50">1994</a> и <a href="/wbg/1995" title="1995" wx:linktype="known" wx:pagename="1995" wx:page_id="2817" id="wx51">1995</a> с <a href="/wbg/%D0%9F%D0%A4%D0%9A_%D0%9B%D0%B5%D0%B2%D1%81%D0%BA%D0%B8_%28%D0%A1%D0%BE%D1%84%D0%B8%D1%8F%29" title="ПФК Левски (София)" wx:linktype="known" wx:pagename="ПФК_Левски_(София)" wx:page_id="20816" id="wx52">Левски (Сф)</a>, вицешампион през <a href="/wbg/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="2814" id="wx53">1992</a> и <a href="/wbg/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="2821" id="wx54">1999</a>, бронзов медалист през <a href="/wbg/1991" title="1991" wx:linktype="known" wx:pagename="1991" wx:page_id="2813" id="wx55">1991</a> г. със <a href="/wbg/%D0%9F%D0%A4%D0%9A_%D0%A1%D0%BB%D0%B0%D0%B2%D0%B8%D1%8F_%28%D0%A1%D0%BE%D1%84%D0%B8%D1%8F%29" title="ПФК Славия (София)" wx:linktype="known" wx:pagename="ПФК_Славия_(София)" wx:page_id="20771" id="wx56">Славия</a>. Носител на <a href="/wbg/%D0%9D%D0%B0%D1%86%D0%B8%D0%BE%D0%BD%D0%B0%D0%BB%D0%BD%D0%B0_%D0%BA%D1%83%D0%BF%D0%B0_%D0%BD%D0%B0_%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" title="Национална купа на България" wx:linktype="known" wx:pagename="Национална_купа_на_България" wx:page_id="166532" id="wx57">купата на България</a> през <a href="/wbg/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="2814" id="wx58">1992</a> и <a href="/wbg/1994" title="1994" wx:linktype="known" wx:pagename="1994" wx:page_id="2816" id="wx59">1994</a> г. с <a href="/wbg/%D0%9F%D0%A4%D0%9A_%D0%9B%D0%B5%D0%B2%D1%81%D0%BA%D0%B8_%28%D0%A1%D0%BE%D1%84%D0%B8%D1%8F%29" title="ПФК Левски (София)" wx:linktype="known" wx:pagename="ПФК_Левски_(София)" wx:page_id="20816" id="wx60">Левски (Сф)</a>. Вицешампион през <a href="/wbg/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="2818" id="wx61">1996</a>, бронзов медалист през <a href="/wbg/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="2819" id="wx62">1997</a> и носител на <a href="/wbg/%D0%9D%D0%B0%D1%86%D0%B8%D0%BE%D0%BD%D0%B0%D0%BB%D0%BD%D0%B0_%D0%BA%D1%83%D0%BF%D0%B0_%D0%BD%D0%B0_%D0%9F%D0%BE%D1%80%D1%82%D1%83%D0%B3%D0%B0%D0%BB%D0%B8%D1%8F" class="new" title="Национална купа на Португалия" wx:linktype="unknown" wx:pagename="Национална_купа_на_Португалия" id="wx63">купата на Португалия</a> през <a href="/wbg/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="2818" id="wx64">1996</a> г. с <a href="/wbg/%D0%91%D0%B5%D0%BD%D1%84%D0%B8%D0%BA%D0%B0" title="Бенфика" wx:linktype="known" wx:pagename="Бенфика" wx:page_id="139698" id="wx65">Бенфика</a>. В <a href="/wbg/%22%D0%90%22_%D0%9F%D0%A4%D0%93" title="&quot;А&quot; ПФГ" wx:linktype="known" wx:pagename="&quot;А&quot;_ПФГ" wx:page_id="74553" id="wx66">"А" група</a> има 171 мача и 25 гола. За Левски е изиграл 21 мача и е вкарал 6 гола за купата и 6 мача в евротурнирите (4 за <a href="/wbg/%D0%9A%D1%83%D0%BF%D0%B0_%D0%BD%D0%B0_%D0%BD%D0%BE%D1%81%D0%B8%D1%82%D0%B5%D0%BB%D0%B8%D1%82%D0%B5_%D0%BD%D0%B0_%D0%BA%D1%83%D0%BF%D0%B8" title="Купа на носителите на купи" wx:linktype="known" wx:pagename="Купа_на_носителите_на_купи" wx:page_id="89075" id="wx67">КНК</a> и 2 за купата на <a href="/wbg/%D0%9A%D1%83%D0%BF%D0%B0_%D0%BD%D0%B0_%D0%A3%D0%95%D0%A4%D0%90" title="Купа на УЕФА" wx:linktype="known" wx:pagename="Купа_на_УЕФА" wx:page_id="89094" id="wx68">УЕФА</a>), за Славия има 1 мач за купата на УЕФА. За националния отбор на <a href="/wbg/%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" title="България" wx:linktype="known" wx:pagename="България" wx:page_id="581" id="wx69">България</a> дебютира на <a href="/wbg/22_%D1%81%D0%B5%D0%BF%D1%82%D0%B5%D0%BC%D0%B2%D1%80%D0%B8" title="22 септември" wx:linktype="known" wx:pagename="22_септември" wx:page_id="2543" id="wx70">22 септември</a> <a href="/wbg/1991" title="1991" wx:linktype="known" wx:pagename="1991" wx:page_id="2813" id="wx71">1991</a> г. срещу <a href="/wbg/%D0%A2%D1%83%D1%80%D1%86%D0%B8%D1%8F" title="Турция" wx:linktype="known" wx:pagename="Турция" wx:page_id="10306" id="wx72">Турция</a> (в <a href="/wbg/%D0%A1%D1%82%D0%B0%D1%80%D0%B0_%D0%97%D0%B0%D0%B3%D0%BE%D1%80%D0%B0" title="Стара Загора" wx:linktype="known" wx:pagename="Стара_Загора" wx:page_id="3100" id="wx73">Стара Загора</a>), има 35 мача и 3 гола. Участва на <a href="/wbg/%D0%A1%D0%B2%D0%B5%D1%82%D0%BE%D0%B2%D0%BD%D0%BE_%D0%BF%D1%8A%D1%80%D0%B2%D0%B5%D0%BD%D1%81%D1%82%D0%B2%D0%BE_%D0%BF%D0%BE_%D1%84%D1%83%D1%82%D0%B1%D0%BE%D0%BB" title="Световно първенство по футбол" wx:linktype="known" wx:pagename="Световно_първенство_по_футбол" wx:page_id="20850" id="wx74">СП</a>-<a href="/wbg/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="2820" id="wx75">1998</a> във <a href="/wbg/%D0%A4%D1%80%D0%B0%D0%BD%D1%86%D0%B8%D1%8F" title="Франция" wx:linktype="known" wx:pagename="Франция" wx:page_id="3724" id="wx76">Франция</a> (в 3 мача). Работи като треньор в родния си клуб Черно море (<a href="/wbg/%D0%AE%D0%BD%D0%B8" title="Юни" wx:linktype="known" wx:pagename="Юни" wx:page_id="4303" id="wx77">юни</a> <a href="/wbg/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="2824" id="wx78">2004</a> - <a href="/wbg/%D0%9C%D0%B0%D1%80%D1%82" title="Март" wx:linktype="known" wx:pagename="Март" wx:page_id="3558" id="wx79">март</a> <a href="/wbg/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="2826" id="wx80">2006</a>), а впоследствие и в <a href="/wbg/%D0%9F%D0%A4%D0%9A_%D0%91%D0%B5%D1%80%D0%BE%D0%B5_%28%D0%A1%D1%82%D0%B0%D1%80%D0%B0_%D0%97%D0%B0%D0%B3%D0%BE%D1%80%D0%B0%29" title="ПФК Берое (Стара Загора)" wx:linktype="known" wx:pagename="ПФК_Берое_(Стара_Загора)" wx:page_id="18424" id="wx81">Берое (Стара Загора)</a>. Освободен е от <a href="/wbg/%D0%91%D0%B5%D1%80%D0%BE%D0%B5" title="Берое" wx:linktype="known" wx:pagename="Берое" wx:page_id="110097" id="wx82">Берое</a> през <a href="/wbg/%D0%9C%D0%B0%D1%80%D1%82" title="Март" wx:linktype="known" wx:pagename="Март" wx:page_id="3558" id="wx83">март</a> <a href="/wbg/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="2827" id="wx84">2007</a>.</p>

<a id="_.D0.A1.D1.82.D0.B0.D1.82.D0.B8.D1.81.D1.82.D0.B8.D0.BA.D0.B0_.D0.BF.D0.BE_.D1.81.D0.B5.D0.B7.D0.BE.D0.BD.D0.B8" name=".D0.A1.D1.82.D0.B0.D1.82.D0.B8.D1.81.D1.82.D0.B8.D0.BA.D0.B0_.D0.BF.D0.BE_.D1.81.D0.B5.D0.B7.D0.BE.D0.BD.D0.B8"/>
<wx:section level="2" title="Статистика по сезони" id="wxsec2"><h2 id="wx85">Статистика по сезони</h2>

<ul id="wx86">
<li id="wx87"><a href="/wbg/%D0%9F%D0%A4%D0%9A_%D0%A7%D0%B5%D1%80%D0%BD%D0%BE_%D0%BC%D0%BE%D1%80%D0%B5_%28%D0%92%D0%B0%D1%80%D0%BD%D0%B0%29" title="ПФК Черно море (Варна)" wx:linktype="known" wx:pagename="ПФК_Черно_море_(Варна)" wx:page_id="54415" id="wx88">Черно море</a>
<p id="wx89">- <a href="/wbg/1986" title="1986" wx:linktype="known" wx:pagename="1986" wx:page_id="2808" id="wx90">1986</a>/<a href="/wbg/1987" title="1987" wx:linktype="known" wx:pagename="1987" wx:page_id="2809" id="wx91">87</a> - <a href="/wbg/%22%D0%91%22_%D0%9F%D1%80%D0%BE%D1%84%D0%B5%D1%81%D0%B8%D0%BE%D0%BD%D0%B0%D0%BB%D0%BD%D0%B0_%D1%84%D1%83%D1%82%D0%B1%D0%BE%D0%BB%D0%BD%D0%B0_%D0%B3%D1%80%D1%83%D0%BF%D0%B0" title="&quot;Б&quot; Професионална футболна група" wx:linktype="known" wx:pagename="&quot;Б&quot;_Професионална_футболна_група" wx:page_id="104166" id="wx92">"Б" група</a>, 8 мача/2 гола</p>
</li>

<li id="wx93"><a href="/wbg/%D0%9F%D0%A4%D0%9A_%D0%A7%D0%B5%D1%80%D0%BD%D0%BE_%D0%BC%D0%BE%D1%80%D0%B5_%28%D0%92%D0%B0%D1%80%D0%BD%D0%B0%29" title="ПФК Черно море (Варна)" wx:linktype="known" wx:pagename="ПФК_Черно_море_(Варна)" wx:page_id="54415" id="wx94">Черно море</a>
<p id="wx95">- <a href="/wbg/1987" title="1987" wx:linktype="known" wx:pagename="1987" wx:page_id="2809" id="wx96">1987</a>/<a href="/wbg/1988" title="1988" wx:linktype="known" wx:pagename="1988" wx:page_id="2810" id="wx97">88</a> - <a href="/wbg/%22%D0%91%22_%D0%9F%D1%80%D0%BE%D1%84%D0%B5%D1%81%D0%B8%D0%BE%D0%BD%D0%B0%D0%BB%D0%BD%D0%B0_%D1%84%D1%83%D1%82%D0%B1%D0%BE%D0%BB%D0%BD%D0%B0_%D0%B3%D1%80%D1%83%D0%BF%D0%B0" title="&quot;Б&quot; Професионална футболна група" wx:linktype="known" wx:pagename="&quot;Б&quot;_Професионална_футболна_група" wx:page_id="104166" id="wx98">"Б" група</a>, 27/11</p>
</li>

<li id="wx99"><a href="/wbg/%D0%9F%D0%A4%D0%9A_%D0%A7%D0%B5%D1%80%D0%BD%D0%BE_%D0%BC%D0%BE%D1%80%D0%B5_%28%D0%92%D0%B0%D1%80%D0%BD%D0%B0%29" title="ПФК Черно море (Варна)" wx:linktype="known" wx:pagename="ПФК_Черно_море_(Варна)" wx:page_id="54415" id="wx100">Черно море</a>
<p id="wx101">- <a href="/wbg/1988" title="1988" wx:linktype="known" wx:pagename="1988" wx:page_id="2810" id="wx102">1988</a>/<a href="/wbg/1989" title="1989" wx:linktype="known" wx:pagename="1989" wx:page_id="2811" id="wx103">89</a> - <a href="/wbg/%22%D0%90%22_%D0%9F%D0%A4%D0%93" title="&quot;А&quot; ПФГ" wx:linktype="known" wx:pagename="&quot;А&quot;_ПФГ" wx:page_id="74553" id="wx104">"А" група</a>, 35/5</p>
</li>

<li id="wx105"><a href="/wbg/%D0%9F%D0%A4%D0%9A_%D0%A7%D0%B5%D1%80%D0%BD%D0%BE_%D0%BC%D0%BE%D1%80%D0%B5_%28%D0%92%D0%B0%D1%80%D0%BD%D0%B0%29" title="ПФК Черно море (Варна)" wx:linktype="known" wx:pagename="ПФК_Черно_море_(Варна)" wx:page_id="54415" id="wx106">Черно море</a>
<p id="wx107">- <a href="/wbg/1989" title="1989" wx:linktype="known" wx:pagename="1989" wx:page_id="2811" id="wx108">1989</a>/<a href="/wbg/1990" title="1990" wx:linktype="known" wx:pagename="1990" wx:page_id="2812" id="wx109">90</a> - <a href="/wbg/%22%D0%90%22_%D0%9F%D0%A4%D0%93" title="&quot;А&quot; ПФГ" wx:linktype="known" wx:pagename="&quot;А&quot;_ПФГ" wx:page_id="74553" id="wx110">"А" група</a>, 30/2</p>
</li>

<li id="wx111">
<p id="wx112">ПФК Черно море ("Б" група)</p>
</li>

<li id="wx113"><a href="/wbg/%D0%9F%D0%A4%D0%9A_%D0%9B%D0%B5%D0%B2%D1%81%D0%BA%D0%B8_%28%D0%A1%D0%BE%D1%84%D0%B8%D1%8F%29" title="ПФК Левски (София)" wx:linktype="known" wx:pagename="ПФК_Левски_(София)" wx:page_id="20816" id="wx114">Левски (Сф)</a>
<p id="wx115">- <a href="/wbg/1991" title="1991" wx:linktype="known" wx:pagename="1991" wx:page_id="2813" id="wx116">1991</a>/<a href="/wbg/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="2814" id="wx117">92</a> - <a href="/wbg/%22%D0%90%22_%D0%9F%D0%A4%D0%93" title="&quot;А&quot; ПФГ" wx:linktype="known" wx:pagename="&quot;А&quot;_ПФГ" wx:page_id="74553" id="wx118">"А" група</a>, 30/4</p>
</li>

<li id="wx119"><a href="/wbg/%D0%9F%D0%A4%D0%9A_%D0%9B%D0%B5%D0%B2%D1%81%D0%BA%D0%B8_%28%D0%A1%D0%BE%D1%84%D0%B8%D1%8F%29" title="ПФК Левски (София)" wx:linktype="known" wx:pagename="ПФК_Левски_(София)" wx:page_id="20816" id="wx120">Левски (Сф)</a>
<p id="wx121">- <a href="/wbg/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="2814" id="wx122">1992</a>/<a href="/wbg/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="2815" id="wx123">93</a> - <a href="/wbg/%22%D0%90%22_%D0%9F%D0%A4%D0%93" title="&quot;А&quot; ПФГ" wx:linktype="known" wx:pagename="&quot;А&quot;_ПФГ" wx:page_id="74553" id="wx124">"А" група</a>, 26/2</p>
</li>

<li id="wx125"><a href="/wbg/%D0%90%D0%BB%D1%82%D0%B0%D0%B9" title="Алтай" wx:linktype="known" wx:pagename="Алтай" wx:page_id="76379" id="wx126">Алтай</a>
<p id="wx127">- <a href="/wbg/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="2815" id="wx128">1993</a>/ес. - <a href="/wbg/%D0%A2%D1%83%D1%80%D1%81%D0%BA%D0%B0_%D0%A1%D1%83%D0%BF%D0%B5%D1%80%D0%BB%D0%B8%D0%B3%D0%B0" class="new" title="Турска Суперлига" wx:linktype="unknown" wx:pagename="Турска_Суперлига" id="wx129">Турска Суперлига</a>, 12/3</p>
</li>

<li id="wx130"><a href="/wbg/%D0%9F%D0%A4%D0%9A_%D0%9B%D0%B5%D0%B2%D1%81%D0%BA%D0%B8_%28%D0%A1%D0%BE%D1%84%D0%B8%D1%8F%29" title="ПФК Левски (София)" wx:linktype="known" wx:pagename="ПФК_Левски_(София)" wx:page_id="20816" id="wx131">Левски (Сф)</a>
<p id="wx132">- <a href="/wbg/1994" title="1994" wx:linktype="known" wx:pagename="1994" wx:page_id="2816" id="wx133">1994</a>/пр. - <a href="/wbg/%22%D0%90%22_%D0%9F%D0%A4%D0%93" title="&quot;А&quot; ПФГ" wx:linktype="known" wx:pagename="&quot;А&quot;_ПФГ" wx:page_id="74553" id="wx134">"А" група</a>, 7/1</p>
</li>

<li id="wx135"><a href="/wbg/%D0%9F%D0%A4%D0%9A_%D0%9B%D0%B5%D0%B2%D1%81%D0%BA%D0%B8_%28%D0%A1%D0%BE%D1%84%D0%B8%D1%8F%29" title="ПФК Левски (София)" wx:linktype="known" wx:pagename="ПФК_Левски_(София)" wx:page_id="20816" id="wx136">Левски (Сф)</a>
<p id="wx137">- <a href="/wbg/1994" title="1994" wx:linktype="known" wx:pagename="1994" wx:page_id="2816" id="wx138">1994</a>/<a href="/wbg/1995" title="1995" wx:linktype="known" wx:pagename="1995" wx:page_id="2817" id="wx139">95</a> - <a href="/wbg/%22%D0%90%22_%D0%9F%D0%A4%D0%93" title="&quot;А&quot; ПФГ" wx:linktype="known" wx:pagename="&quot;А&quot;_ПФГ" wx:page_id="74553" id="wx140">"А" група</a>, 23/12</p>
</li>

<li id="wx141"><a href="/wbg/%D0%91%D0%B5%D0%BD%D1%84%D0%B8%D0%BA%D0%B0" title="Бенфика" wx:linktype="known" wx:pagename="Бенфика" wx:page_id="139698" id="wx142">Бенфика</a>
<p id="wx143">- <a href="/wbg/1995" title="1995" wx:linktype="known" wx:pagename="1995" wx:page_id="2817" id="wx144">1995</a>/<a href="/wbg/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="2818" id="wx145">96</a> - <a href="/wbg/%D0%9F%D0%BE%D1%80%D1%82%D1%83%D0%B3%D0%B0%D0%BB%D1%81%D0%BA%D0%B0_%D0%A1%D1%83%D0%BF%D0%B5%D1%80%D0%BB%D0%B8%D0%B3%D0%B0" class="new" title="Португалска Суперлига" wx:linktype="unknown" wx:pagename="Португалска_Суперлига" id="wx146">Португалска Суперлига</a>, 19/2</p>
</li>

<li id="wx147"><a href="/wbg/%D0%91%D0%B5%D0%BD%D1%84%D0%B8%D0%BA%D0%B0" title="Бенфика" wx:linktype="known" wx:pagename="Бенфика" wx:page_id="139698" id="wx148">Бенфика</a>
<p id="wx149">- <a href="/wbg/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="2818" id="wx150">1996</a>/<a href="/wbg/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="2819" id="wx151">97</a> - <a href="/wbg/%D0%9F%D0%BE%D1%80%D1%82%D1%83%D0%B3%D0%B0%D0%BB%D1%81%D0%BA%D0%B0_%D0%A1%D1%83%D0%BF%D0%B5%D1%80%D0%BB%D0%B8%D0%B3%D0%B0" class="new" title="Португалска Суперлига" wx:linktype="unknown" wx:pagename="Португалска_Суперлига" id="wx152">Португалска Суперлига</a>, 21/3</p>
</li>

<li id="wx153"><a href="/wbg/%D0%9F%D0%A4%D0%9A_%D0%A1%D0%BB%D0%B0%D0%B2%D0%B8%D1%8F_%28%D0%A1%D0%BE%D1%84%D0%B8%D1%8F%29" title="ПФК Славия (София)" wx:linktype="known" wx:pagename="ПФК_Славия_(София)" wx:page_id="20771" id="wx154">Славия</a>
<p id="wx155">- <a href="/wbg/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="2819" id="wx156">1997</a>/ес. - <a href="/wbg/%22%D0%90%22_%D0%9F%D0%A4%D0%93" title="&quot;А&quot; ПФГ" wx:linktype="known" wx:pagename="&quot;А&quot;_ПФГ" wx:page_id="74553" id="wx157">"А" група</a>, 11/1</p>
</li>

<li id="wx158"><a href="/wbg/%D0%91%D1%83%D1%80%D1%81%D0%B0%D1%81%D0%BF%D0%BE%D1%80" class="new" title="Бурсаспор" wx:linktype="unknown" wx:pagename="Бурсаспор" id="wx159">Бурсаспор</a>
<p id="wx160">- <a href="/wbg/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="2820" id="wx161">1998</a>/пр. - <a href="/wbg/%D0%A2%D1%83%D1%80%D1%81%D0%BA%D0%B0_%D0%A1%D1%83%D0%BF%D0%B5%D1%80%D0%BB%D0%B8%D0%B3%D0%B0" class="new" title="Турска Суперлига" wx:linktype="unknown" wx:pagename="Турска_Суперлига" id="wx162">Турска Суперлига</a>, 15/3</p>
</li>

<li id="wx163"><a href="/wbg/%D0%90%D0%95%D0%9A" title="АЕК" wx:linktype="known" wx:pagename="АЕК" wx:page_id="81646" id="wx164">АЕК</a>
<p id="wx165">- <a href="/wbg/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="2820" id="wx166">1998</a>/ес. - <a href="/wbg/%D0%95%D1%82%D0%BD%D0%B8%D0%BA%D0%B8_%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F" class="new" title="Етники Категория" wx:linktype="unknown" wx:pagename="Етники_Категория" id="wx167">Етники Категория</a>, 8/1</p>
</li>

<li id="wx168"><a href="/wbg/%D0%9F%D0%A4%D0%9A_%D0%9B%D0%B5%D0%B2%D1%81%D0%BA%D0%B8_%28%D0%A1%D0%BE%D1%84%D0%B8%D1%8F%29" title="ПФК Левски (София)" wx:linktype="known" wx:pagename="ПФК_Левски_(София)" wx:page_id="20816" id="wx169">Левски (Сф)</a>
<p id="wx170">- <a href="/wbg/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="2821" id="wx171">1999</a>/пр. - <a href="/wbg/%22%D0%90%22_%D0%9F%D0%A4%D0%93" title="&quot;А&quot; ПФГ" wx:linktype="known" wx:pagename="&quot;А&quot;_ПФГ" wx:page_id="74553" id="wx172">"А" група</a>, 12/1</p>
</li>

<li id="wx173"><a href="/wbg/%D0%9C%D0%B0%D1%80%D0%B8%D1%82%D0%B8%D0%BC%D0%BE" class="new" title="Маритимо" wx:linktype="unknown" wx:pagename="Маритимо" id="wx174">Маритимо</a>
<p id="wx175">- <a href="/wbg/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="2821" id="wx176">1999</a>/<a href="/wbg/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="2822" id="wx177">00</a> - <a href="/wbg/%D0%9F%D0%BE%D1%80%D1%82%D1%83%D0%B3%D0%B0%D0%BB%D1%81%D0%BA%D0%B0_%D0%A1%D1%83%D0%BF%D0%B5%D1%80%D0%BB%D0%B8%D0%B3%D0%B0" class="new" title="Португалска Суперлига" wx:linktype="unknown" wx:pagename="Португалска_Суперлига" id="wx178">Португалска Суперлига</a>, 32/5</p>
</li>

<li id="wx179"><a href="/wbg/%D0%9C%D0%B0%D1%80%D0%B8%D1%82%D0%B8%D0%BC%D0%BE" class="new" title="Маритимо" wx:linktype="unknown" wx:pagename="Маритимо" id="wx180">Маритимо</a>
<p id="wx181">- <a href="/wbg/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="2822" id="wx182">2000</a>/<a href="/wbg/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="2670" id="wx183">01</a> - <a href="/wbg/%D0%9F%D0%BE%D1%80%D1%82%D1%83%D0%B3%D0%B0%D0%BB%D1%81%D0%BA%D0%B0_%D0%A1%D1%83%D0%BF%D0%B5%D1%80%D0%BB%D0%B8%D0%B3%D0%B0" class="new" title="Португалска Суперлига" wx:linktype="unknown" wx:pagename="Португалска_Суперлига" id="wx184">Португалска Суперлига</a>, 26/3</p>
</li>

<li id="wx185"><a href="/wbg/%D0%9C%D0%B0%D1%80%D0%B8%D1%82%D0%B8%D0%BC%D0%BE" class="new" title="Маритимо" wx:linktype="unknown" wx:pagename="Маритимо" id="wx186">Маритимо</a>
<p id="wx187">- <a href="/wbg/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="2670" id="wx188">2001</a>/<a href="/wbg/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="2667" id="wx189">02</a> - <a href="/wbg/%D0%9F%D0%BE%D1%80%D1%82%D1%83%D0%B3%D0%B0%D0%BB%D1%81%D0%BA%D0%B0_%D0%A1%D1%83%D0%BF%D0%B5%D1%80%D0%BB%D0%B8%D0%B3%D0%B0" class="new" title="Португалска Суперлига" wx:linktype="unknown" wx:pagename="Португалска_Суперлига" id="wx190">Португалска Суперлига</a>, 18/2</p>
</li>

<li id="wx191"><a href="/wbg/%D0%A1%D0%B0%D0%BB%D0%B3%D0%B5%D0%B9%D1%80%D0%BE%D1%88" class="new" title="Салгейрош" wx:linktype="unknown" wx:pagename="Салгейрош" id="wx192">Салгейрош</a>
<p id="wx193">- <a href="/wbg/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="2667" id="wx194">2002</a>/<a href="/wbg/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="2823" id="wx195">03</a> - <a href="/wbg/%D0%9B%D0%B8%D0%B3%D0%B0_%D0%B4%D0%B5_%D0%A5%D0%BE%D0%BD%D1%80%D0%B0" class="new" title="Лига де Хонра" wx:linktype="unknown" wx:pagename="Лига_де_Хонра" id="wx196">Лига де Хонра</a>, 25/3</p>
</li>

<li id="wx197"><a href="/wbg/%D0%9F%D0%A4%D0%9A_%D0%A7%D0%B5%D1%80%D0%BD%D0%BE_%D0%BC%D0%BE%D1%80%D0%B5_%28%D0%92%D0%B0%D1%80%D0%BD%D0%B0%29" title="ПФК Черно море (Варна)" wx:linktype="known" wx:pagename="ПФК_Черно_море_(Варна)" wx:page_id="54415" id="wx198">Черно море</a>
<p id="wx199">- <a href="/wbg/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="2823" id="wx200">2003</a>/<a href="/wbg/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="2824" id="wx201">04</a> - <a href="/wbg/%22%D0%90%22_%D0%9F%D0%A4%D0%93" title="&quot;А&quot; ПФГ" wx:linktype="known" wx:pagename="&quot;А&quot;_ПФГ" wx:page_id="74553" id="wx202">"А" група</a>, 18/3</p>
</li>
</ul>

<wx:template id="wx_t2" pagename="Шаблон:Портал_футбол" page_id="85027"/>
<table style="margin: 1em auto; border: 1px solid #4F4F4F; background-color: #F0FFF0; text-align: center; clear: both" id="wx203">
<tr id="wx204">
<td id="wx205"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flaming_soccer_ball_01.svg" title="Портал" wx:linktype="image" wx:pagename="Картинка:Flaming_soccer_ball_01.svg" id="wx206"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flaming_soccer_ball_01.svg" alt="Портал" width="55" id="wx207"/></a> </td>
<td style="font-size: 80%" id="wx208">
<p id="wx209">В <a href="/wbg/%D0%9F%D0%BE%D1%80%D1%82%D0%B0%D0%BB:%D0%A4%D1%83%D1%82%D0%B1%D0%BE%D0%BB" class="new" title="Портал:Футбол" wx:linktype="unknown" wx:pagename="Портал:Футбол" id="wx210">Портал <b id="wx211">Футбол</b></a> можете да намерите още много страници за футбол.</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Шаблон:България98-състав" page_id="151567"/>
<table class="toccolours" style="width: 80%; margin: 0.5em auto; text-align: center; clear: both;" id="wx212">
<tr id="wx213">
<th style="background: transparent" id="wx214">
<div style="display:inline;padding:0px; margin-right:5px;" id="wx215"><span style="display:table-cell; border-collapse:collapse; border: solid 1px #BBBBBB; padding:0px;" id="wx216"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Bulgaria.svg" title="border" wx:linktype="image" wx:pagename="Картинка:Flag_of_Bulgaria.svg" id="wx217"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Bulgaria.svg" alt="border" width="20" id="wx218"/></a></span></div>
</th>
<th style="background: white; border: 1px solid #aaa; width:100%;" id="wx219"><a href="/wbg/%D0%9D%D0%B0%D1%86%D0%B8%D0%BE%D0%BD%D0%B0%D0%BB%D0%B5%D0%BD_%D0%BE%D1%82%D0%B1%D0%BE%D1%80_%D0%BF%D0%BE_%D1%84%D1%83%D1%82%D0%B1%D0%BE%D0%BB_%D0%BD%D0%B0_%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" title="Национален отбор по футбол на България" wx:linktype="known" wx:pagename="Национален_отбор_по_футбол_на_България" wx:page_id="22094" id="wx220"><span style="color: darkgreen;" id="wx221">Състав на България</span></a> <span style="color: darkgreen;" id="wx222">-</span> <a href="/wbg/%D0%A1%D0%B2%D0%B5%D1%82%D0%BE%D0%B2%D0%BD%D0%BE_%D0%BF%D1%8A%D1%80%D0%B2%D0%B5%D0%BD%D1%81%D1%82%D0%B2%D0%BE_%D0%BF%D0%BE_%D1%84%D1%83%D1%82%D0%B1%D0%BE%D0%BB_1998" title="Световно първенство по футбол 1998" wx:linktype="known" wx:pagename="Световно_първенство_по_футбол_1998" wx:page_id="186874" id="wx223"><span style="color: darkgreen;" id="wx224">Световно първенство 1998</span></a> </th>
<th style="background: transparent" id="wx225">
<div style="display:inline;padding:0px; margin-right:5px;" id="wx226"><span style="display:table-cell; border-collapse:collapse; border: solid 1px #BBBBBB; padding:0px;" id="wx227"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Bulgaria.svg" title="border" wx:linktype="image" wx:pagename="Картинка:Flag_of_Bulgaria.svg" id="wx228"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Bulgaria.svg" alt="border" width="20" id="wx229"/></a></span></div>
</th>
</tr>

<tr id="wx230">
<td colspan="3" id="wx231">
<p id="wx232"><small id="wx233">1</small> <a href="/wbg/%D0%97%D0%B4%D1%80%D0%B0%D0%B2%D0%BA%D0%BE_%D0%97%D0%B4%D1%80%D0%B0%D0%B2%D0%BA%D0%BE%D0%B2" title="Здравко Здравков" wx:linktype="known" wx:pagename="Здравко_Здравков" wx:page_id="106582" id="wx234">Здравков</a> • <small id="wx235">2</small> <a href="/wbg/%D0%A0%D0%B0%D0%B4%D0%BE%D1%81%D1%82%D0%B8%D0%BD_%D0%9A%D0%B8%D1%88%D0%B8%D1%88%D0%B5%D0%B2" title="Радостин Кишишев" wx:linktype="known" wx:pagename="Радостин_Кишишев" wx:page_id="59518" id="wx236">Кишишев</a> • <small id="wx237">3</small> <a href="/wbg/%D0%A2%D1%80%D0%B8%D1%84%D0%BE%D0%BD_%D0%98%D0%B2%D0%B0%D0%BD%D0%BE%D0%B2" title="Трифон Иванов" wx:linktype="known" wx:pagename="Трифон_Иванов" wx:page_id="69252" id="wx238">Т.Иванов</a> • <small id="wx239">4</small> <a href="/wbg/%D0%98%D0%B2%D0%B0%D0%B9%D0%BB%D0%BE_%D0%9F%D0%B5%D1%82%D0%BA%D0%BE%D0%B2" title="Ивайло Петков" wx:linktype="known" wx:pagename="Ивайло_Петков" wx:page_id="163766" id="wx240">И.Петков</a> • <small id="wx241">5</small> <a href="/wbg/%D0%98%D0%B2%D0%B0%D0%B9%D0%BB%D0%BE_%D0%99%D0%BE%D1%80%D0%B4%D0%B0%D0%BD%D0%BE%D0%B2" title="Ивайло Йорданов" wx:linktype="known" wx:pagename="Ивайло_Йорданов" wx:page_id="51669" id="wx242">Йорданов</a> • <small id="wx243">6</small> <a href="/wbg/%D0%97%D0%BB%D0%B0%D1%82%D0%BA%D0%BE_%D0%AF%D0%BD%D0%BA%D0%BE%D0%B2" title="Златко Янков" wx:linktype="known" wx:pagename="Златко_Янков" wx:page_id="115919" id="wx244">Янков</a> • <small id="wx245">7</small> <a href="/wbg/%D0%95%D0%BC%D0%B8%D0%BB_%D0%9A%D0%BE%D1%81%D1%82%D0%B0%D0%B4%D0%B8%D0%BD%D0%BE%D0%B2" title="Емил Костадинов" wx:linktype="known" wx:pagename="Емил_Костадинов" wx:page_id="66096" id="wx246">Костадинов</a> • <small id="wx247">8</small> <a href="/wbg/%D0%A5%D1%80%D0%B8%D1%81%D1%82%D0%BE_%D0%A1%D1%82%D0%BE%D0%B8%D1%87%D0%BA%D0%BE%D0%B2" title="Христо Стоичков" wx:linktype="known" wx:pagename="Христо_Стоичков" wx:page_id="18244" id="wx248">Стоичков</a> • <small id="wx249">9</small> <a href="/wbg/%D0%9B%D1%8E%D0%B1%D0%BE%D1%81%D0%BB%D0%B0%D0%B2_%D0%9F%D0%B5%D0%BD%D0%B5%D0%B2" title="Любослав Пенев" wx:linktype="known" wx:pagename="Любослав_Пенев" wx:page_id="66095" id="wx250">Пенев</a> • <small id="wx251">10</small> <a href="/wbg/%D0%9A%D1%80%D0%B0%D1%81%D0%B8%D0%BC%D0%B8%D1%80_%D0%91%D0%B0%D0%BB%D1%8A%D0%BA%D0%BE%D0%B2" title="Красимир Балъков" wx:linktype="known" wx:pagename="Красимир_Балъков" wx:page_id="99779" id="wx252">Балъков</a> • <small id="wx253">11</small> <a href="/wbg/%D0%98%D0%BB%D0%B8%D0%B0%D0%BD_%D0%98%D0%BB%D0%B8%D0%B5%D0%B2" title="Илиан Илиев" wx:linktype="self" wx:pagename="Илиан_Илиев" wx:page_id="98717" id="wx254">Илиев</a> • <small id="wx255">12</small> <a href="/wbg/%D0%91%D0%BE%D1%80%D0%B8%D1%81%D0%BB%D0%B0%D0%B2_%D0%9C%D0%B8%D1%85%D0%B0%D0%B9%D0%BB%D0%BE%D0%B2" title="Борислав Михайлов" wx:linktype="known" wx:pagename="Борислав_Михайлов" wx:page_id="74606" id="wx256">Михайлов</a> • <small id="wx257">13</small> <a href="/wbg/%D0%93%D0%BE%D1%88%D0%BE_%D0%93%D0%B8%D0%BD%D1%87%D0%B5%D0%B2" title="Гошо Гинчев" wx:linktype="known" wx:pagename="Гошо_Гинчев" wx:page_id="99117" id="wx258">Гинчев</a> • <small id="wx259">14</small> <a href="/wbg/%D0%9C%D0%B0%D1%80%D0%B8%D0%B0%D0%BD_%D0%A5%D1%80%D0%B8%D1%81%D1%82%D0%BE%D0%B2" title="Мариан Христов" wx:linktype="known" wx:pagename="Мариан_Христов" wx:page_id="50506" id="wx260">Христов</a> • <small id="wx261">15</small> <a href="/wbg/%D0%90%D0%B4%D0%B0%D0%BB%D0%B1%D0%B5%D1%80%D1%82_%D0%97%D0%B0%D1%84%D0%B8%D1%80%D0%BE%D0%B2" title="Адалберт Зафиров" wx:linktype="known" wx:pagename="Адалберт_Зафиров" wx:page_id="163282" id="wx262">Зафиров</a> • <small id="wx263">16</small> <a href="/wbg/%D0%90%D0%BD%D0%B0%D1%82%D0%BE%D0%BB%D0%B8_%D0%9D%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2" title="Анатоли Нанков" wx:linktype="known" wx:pagename="Анатоли_Нанков" wx:page_id="98166" id="wx264">Нанков</a> • <small id="wx265">17</small> <a href="/wbg/%D0%A1%D1%82%D0%BE%D0%B9%D1%87%D0%BE_%D0%A1%D1%82%D0%BE%D0%B8%D0%BB%D0%BE%D0%B2" title="Стойчо Стоилов" wx:linktype="known" wx:pagename="Стойчо_Стоилов" wx:page_id="58787" id="wx266">Стоилов</a> • <small id="wx267">18</small> <a href="/wbg/%D0%94%D0%B0%D0%BD%D0%B8%D0%B5%D0%BB_%D0%91%D0%BE%D1%80%D0%B8%D0%BC%D0%B8%D1%80%D0%BE%D0%B2" title="Даниел Боримиров" wx:linktype="known" wx:pagename="Даниел_Боримиров" wx:page_id="50487" id="wx268">Боримиров</a> • <small id="wx269">19</small> <a href="/wbg/%D0%93%D0%B5%D0%BE%D1%80%D0%B3%D0%B8_%D0%91%D0%B0%D1%87%D0%B5%D0%B2" title="Георги Бачев" wx:linktype="known" wx:pagename="Георги_Бачев" wx:page_id="163339" id="wx270">Бачев</a> • <small id="wx271">20</small> <a href="/wbg/%D0%93%D0%B5%D0%BE%D1%80%D0%B3%D0%B8_%D0%98%D0%B2%D0%B0%D0%BD%D0%BE%D0%B2_-_%D0%93%D0%BE%D0%BD%D0%B7%D0%BE" title="Георги Иванов - Гонзо" wx:linktype="known" wx:pagename="Георги_Иванов_-_Гонзо" wx:page_id="68794" id="wx272">Г.Иванов</a> • <small id="wx273">21</small> <a href="/wbg/%D0%A0%D0%BE%D1%81%D0%B5%D0%BD_%D0%9A%D0%B8%D1%80%D0%B8%D0%BB%D0%BE%D0%B2" title="Росен Кирилов" wx:linktype="known" wx:pagename="Росен_Кирилов" wx:page_id="16065" id="wx274">Кирилов</a> • <small id="wx275">22</small> <a href="/wbg/%D0%9C%D0%B8%D0%BB%D0%B5%D0%BD_%D0%9F%D0%B5%D1%82%D0%BA%D0%BE%D0%B2" title="Милен Петков" wx:linktype="known" wx:pagename="Милен_Петков" wx:page_id="163353" id="wx276">М.Петков</a> • <small id="wx277">Треньор:</small> <a href="/wbg/%D0%A5%D1%80%D0%B8%D1%81%D1%82%D0%BE_%D0%91%D0%BE%D0%BD%D0%B5%D0%B2" title="Христо Бонев" wx:linktype="known" wx:pagename="Христо_Бонев" wx:page_id="50486" id="wx278">Бонев</a></p>
</td>
</tr>
</table>

<p id="wx279"><br id="wx280"/>
</p>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%98%D0%BB%D0%B8%D0%B0%D0%BD_%D0%98%D0%BB%D0%B8%D0%B5%D0%B2" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx281">Категории</a>: <span dir="ltr" id="wx282"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D1%81%D0%BA%D0%B8_%D1%84%D1%83%D1%82%D0%B1%D0%BE%D0%BB%D0%B8%D1%81%D1%82%D0%B8" title="Категория:Български футболисти" wx:linktype="known" wx:pagename="Категория:Български_футболисти" wx:page_id="17916" id="wx283">Български футболисти</a></span> | <span dir="ltr" id="wx284"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A4%D1%83%D1%82%D0%B1%D0%BE%D0%BB%D0%B8%D1%81%D1%82%D0%B8_%D0%BD%D0%B0_%D0%9B%D0%B5%D0%B2%D1%81%D0%BA%D0%B8" title="Категория:Футболисти на Левски" wx:linktype="known" wx:pagename="Категория:Футболисти_на_Левски" wx:page_id="139045" id="wx285">Футболисти на Левски</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://en.wikipedia.org/wiki/Ilian_Iliev" class="external" wx:linktype="interwiki" wx:pagename="en:Ilian_Iliev" id="wx286">English</a> | <a href="http://pl.wikipedia.org/wiki/Ilian_Iliew" class="external" wx:linktype="interwiki" wx:pagename="pl:Ilian_Iliew" id="wx287">Polski</a> | <a href="http://tr.wikipedia.org/wiki/Ilian_Iliev" class="external" wx:linktype="interwiki" wx:pagename="tr:Ilian_Iliev" id="wx288">Türkçe</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="име">
<p id="wx289">Илиан Илиев</p>
</wx:argument><wx:argument name="портрет"/><wx:argument name="описание">
<p id="wx290">български футболист и тренъор</p>
</wx:argument><wx:argument name="наставка"/><wx:argument name="роден-дата">
<a href="/wbg/2_%D1%8E%D0%BB%D0%B8" title="2 юли" wx:linktype="known" wx:pagename="2_юли" wx:page_id="2285" id="wx291">2 юли</a> <a href="/wbg/1968" title="1968" wx:linktype="known" wx:pagename="1968" wx:page_id="2790" id="wx292">1968</a>
</wx:argument><wx:argument name="роден-място">
<a href="/wbg/%D0%92%D0%B0%D1%80%D0%BD%D0%B0" title="Варна" wx:linktype="known" wx:pagename="Варна" wx:page_id="3093" id="wx293">Варна</a>
<p id="wx294">, <a href="/wbg/%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" title="България" wx:linktype="known" wx:pagename="България" wx:page_id="581" id="wx295">България</a></p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
</html>
